
/* "Folder:" */
"p18-EC-iCV.title" = "Relatif à:";

/* "Name:" */
"VsN-yv-rHU.title" = "Chemin:";

/* "Pattern" */
"XK4-7K-tHh.placeholderString" = "Modèle";

/* "Example:" */
"w3c-Ts-7bP.title" = "Exemple:";

/* or */
"6EZ-8o-idF.title" = "ou";

/* Browse… */
"cLr-bM-rFV.title" = "Parcourir…";
